import { requestClient } from '#/api/request'

/**
 * @returns 资源上传情况
 */
export async function listResourceFile() {
  return requestClient.get('/exam/report/listResourceFile')
}

/**
 * @returns 年级上传情况
 */
export async function listGradeFile() {
  return requestClient.get('/exam/report/listGradeFile')
}

/**
 * @returns 学科上传情况
 */
export async function listSubjectFile() {
  return requestClient.get('/exam/report/listSubjectFile')
}

/**
 * @returns 教材总体数据分析
 */
export async function listTextbookFile() {
  return requestClient.get('/exam/report/listTextbookFile')
}
